/* Homepages CSS (associated with public.html and private.html files) */

/* Public page */

.ovidentia_publichomepage_article {
	margin: 6px;
	padding: .5em 1em;
}

.ovidentia_publichomepage_article h3 {
	color: #4D97BC;
	letter-spacing: -0.02em;
	font-size: 2.5em;
	font-weight: normal;
}
	
.ovidentia_publichomepage_articlehead {
	color: #474747;
}

.ovidentia_publichomepage_articlereadmore {
	text-align: right;
	margin: 5px 0px 0px 0px;
}

.ovidentia_publichomepage_articlereadmore a:link,
.ovidentia_publichomepage_articlereadmore a:visited {
	background: #EDF6FF url('images/puce1.gif') no-repeat 3px 50%;
	border: #567DC0 1px solid;
	padding: 1px 4px 1px 13px;
	text-decoration: none;
}

.ovidentia_publichomepage_articlereadmore a:hover {
	background-color: #BFD7EF;
	color: #000;
}

.ovidentia_publichomepage_articleovidentia {
	margin: 6px;
	padding: .5em 1em;
}

/* Private page */

.ovidentia_privatehomepage_article {
	margin: 6px 285px 6px 6px;
	padding: .5em 1em;
}

.ovidentia_privatehomepage_article h3 {
	color: #4D97BC;
	letter-spacing: -0.02em;
	font-size: 2.5em;
	font-weight: normal;
}
	
.ovidentia_privatehomepage_articlehead {
	color: #474747;
}

.ovidentia_privatehomepage_articlereadmore {
	text-align: right;
	margin: 5px 0px 0px 0px;
}

.ovidentia_privatehomepage_articlereadmore a:link,
.ovidentia_privatehomepage_articlereadmore a:visited {
	background: #EDF6FF url('images/puce1.gif') no-repeat 3px 50%;
	border: #567DC0 1px solid;
	padding: 1px 4px 1px 13px;
	text-decoration: none;
}

.ovidentia_privatehomepage_articlereadmore a:hover {
	background-color: #BFD7EF;
	color: #000;
}

.ovidentia_privatehomepage_lastnews {
	width: 270px;
	float: right;
	padding: 0px;
	margin-left: 0px;
	margin-right: 6px;
	border-left: 2px solid #EEEEEE;
}

.ovidentia_privatehomepage_nooverlap { /* essentials so that blocks under the floating blocks do not overlap */
	clear: both;
}

.ovidentia_privatehomepage_lastnews h3 {
	border-bottom: none;
	margin: 0;
	padding: .1em .3em .1em 15px;
	color: #4D97BC;
	font-family: Arial, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	background: transparent url(../images/sectionopen.gif) no-repeat scroll 5px 8px;
}

.ovidentia_privatehomepage_lastnews dl {
	margin: 0.5em 0.5em 1em 1em;
}

.ovidentia_privatehomepage_lastnews dt {
	float: left;
	width: 52px;
	background-color: #777;
	color: white;
	margin: 0px 3px 0px 0px;
	padding: 1px 2px;
	text-align: center;
	font-size: .8em;
	font-family: Arial, sans-serif;
}

.ovidentia_privatehomepage_lastnews dd {
	margin: 0 0 1em 60px;
}

.ovidentia_privatehomepage_lastnews dd p {
	margin-top: 0em;
	margin-bottom: 1em;
	color: #666;
	font-size: .9em;
}

.ovidentia_privatehomepage_lastnews h4 {
	margin: 0;
	font-size: 1em;
}

.ovidentia_privatehomepage_lastnews h4 a:link,
.ovidentia_privatehomepage_lastnews h4 a:visited {
	text-decoration: none;
	color: #000;
	font-family: Arial, sans-serif;
	padding: 0px 2px;
}

.ovidentia_privatehomepage_lastnews h4 a:hover {
	color: #567dc0;
}

.ovidentia_privatehomepage_lastnews h4 em {
	display: none;
}

.ovidentia_privatehomepage_lastnews h4 span {
	float: right;
	font-weight: normal;
	padding: 1px 2px;
	background-color: #777;
	font-size: .9em;
	color: white;
}
